## multiboot-extras 0.3-1

=== debian/changelog ===
multiboot-extras (0.3-1) unstable; urgency=low

  * Minor changes to upload package to -devel

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Aug 2010 18:31:47 +0300

multiboot-extras (0.3) unstable; urgency=low

  * Dependency on kernel-power removed

 -- Jay Cartman <jay.cartman@gmail.com>  Thu, 12 Aug 2010 14:35:15 +0100

multiboot-extras (0.2) unstable; urgency=low

  * A few changes:
    - Maemo 5 PR12 default kernel recompiled by jca
    - New packages: 
        o multiboot-kernel-power
        o multiboot-kernel-maemo
    - Dependencies fixed

 -- Jay Cartman <jay.cartman@gmail.com>  Sun, 8 Aug 2010 12:12:21 +0100

multiboot-extras (0.1) unstable; urgency=low

  * Maemo 5 PR12 default kernel from the official flash file
    RX-51_2009SE_10.2010.19-1.203.1_PR_COMBINED_203_ARM.bin

 -- Jay Cartman <jay.cartman@gmail.com>  Mon, 19 Jul 2010 16:05:08 +0100
