=== debian/control ===
Source: multiboot-extras
Section: user/system
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: multiboot-kernel-maemo
Architecture: armel
Depends: multiboot (>= 0.2.8)
Description: Maemo 5 PR1.2 kernel for multiboot
 This package installs the linux kernel image for Maemo 5 PR1.2,
 to be used with multiboot (>0.2.3).
 .
 This package is maintained by Jay Cartman <jay.cartman@gmail.com>
 .
XB-Maemo-Display-Name: Maemo 5 PR1.2 kernel for multiboot
XB-Maemo-Flags: system-update

Package: multiboot-kernel-power
Architecture: armel
Depends: multiboot (>= 0.2.8)
Description: Maemo 'kernel-power' configuration for multiboot
 This package installs the kernel-power configuration,
 to be used with multiboot (>0.2.3).
 .
 This package is maintained by Jay Cartman <jay.cartman@gmail.com>
 .
XB-Maemo-Display-Name: Maemo kernel-power config for multiboot
XB-Maemo-Flags: system-update
