=== debian/rules ===
#!/usr/bin/make -f

MAEMO_DIR    :=	$(CURDIR)/debian/multiboot-kernel-maemo
POWER_DIR    :=	$(CURDIR)/debian/multiboot-kernel-power

MAEMO_CONF   :=	$(CURDIR)/config/00-Maemo-2.6.28-omap1.item

MAEMO_IMAGE  :=	$(CURDIR)/images/vmlinuz-2.6.28-omap1


configure:

build:


binary: binary-indep binary-arch

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -o root -g root -m 0755 -d $(MAEMO_DIR)/boot
	install -o root -g root -m 0755 -d $(MAEMO_DIR)/boot/multiboot
	install -o root -g root -m 0755 -d $(MAEMO_DIR)/etc/multiboot.d
	install -o root -g root -m 0644 $(MAEMO_CONF) $(MAEMO_DIR)/etc/multiboot.d/
	install -o root -g root -m 0644 $(MAEMO_IMAGE) $(MAEMO_DIR)/boot/multiboot/


clean:
	dh_testdir
	dh_testroot
	dh_clean


.PHONY: build clean binary-indep binary-arch binary install configure
